

/* = general
-------------------------------------------------- */
body.widget {
    margin: 0;
    padding: 0;
    font-family:arial,helvetica,sans-serif;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
a, abbr, acronym, address, cite, dfn, em, img, ins, q, s, strong, sub, sup, tt,
dl, dt, dd, ol, ul, li, fieldset, textarea, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td {
    padding: 0;
    margin: 0;
}
#inner {
    font-size: 11px !important;
    font-style: normal;
    padding-bottom: 6px;    
}
#inner.video {
    padding-bottom: 0;    
}
div#inner p {
    line-height: 15px;
    font-size: 11px
}
.clearFix {
    height: 1px;
    clear: both;
}


div.innerFrame {
    border:1px solid #c8c8c8;
    padding: 2px 2px 5px 2px;
    background: #FFF;
    margin: 7px 7px 0 7px;
    *margin: 7px 7px 0 7px; 
}

#inner fieldset.viewBooking {
    clear: none;
    border: none;
    width:22%;
    min-width: 132px;
    margin: 0 0 6px 0 !important;
    padding: 0 4px;
    overflow: hidden;
    *margin-bottom: 3px !important ;    
   float: left;
   height: auto;
   position: relative;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    #inner fieldset.viewBooking { margin: 0 0 2px 0 !important; }
}

#inner fieldset.viewBooking h4{
    font-size: 12px !important;
    margin: 0;
}

#inner fieldset.viewBooking label {
    width:44px;
    font-size: 10px;
    display:block;
    float:left;
    margin: 0;
}
#inner fieldset.viewBooking select{
    clear:both;
    width:3.6em;
    border: 1px solid #C8C8C8;
    font-size: 11px;
}

.personSpecial {
    margin-top: -13px !important;
}

/* anpassung wegen safari os select */
#inner.small fieldset.viewBooking {
    min-width: 138px;
    padding: 0 3px;
}

#inner.small fieldset.viewBooking label {
    width:46px;
}
#inner.small fieldset.viewBooking select {
    width:4em;
}

#inner.medium fieldset.viewBooking {
    min-width: 138px;
    padding: 0 0 0 2px;
}
#inner.medium fieldset.viewBooking label {
    width:46px;
}
#inner.medium fieldset.viewBooking select {
    width:4em;
}

#inner.big fieldset.viewBooking {
    min-width: 138px;
    padding: 0 0 0 2px;
}
#inner.big fieldset.viewBooking label {
    width:46px;
}
#inner.big fieldset.viewBooking select {
    width:4em;
}


form input.text:focus,
form select:focus {
    border: 1px solid #999999;
}
#inner #jsButton {
    padding: 5px 0;
    margin: 18px auto 0;
    font-size: 10px
}
#inner #jsButton input,
#inner #jsButton a {
    font-size: 12px
}
#inner.small #jsButton {
    margin-top: 0;
    clear: both;
    float: left;
}
#jsFieldsets {
    display:inline-block;
    float: left;
}
#jsHeadlineLink {
    background: #FFF
}
#jsHeadlineLink a {
    font-size: 11px !important;
    background: none;
    background-color: transparent !important; 
}
.disabledBox #jsHeadlineLink,
.disabledBox #jsHeadlineLink a {
    background: #FFF !important 
}
/* = Farbschemata
-------------------------------------------------- */
div#jsHeadlineLink {
    border-width:0
}
#inner div#logo {
    background-repeat: no-repeat;
    background-image: url(/widgetCreator/images/_general/elements/rating_logo.png);    
}
#inner.de div#logo {
    background-image: url(/widgetCreator/images/_general/elements/rating_logo.png);    
}
div.colorSchema1 {
    background: #cc092f;
    border:1px solid #cc092f;    
}
#jsHeadlineLink.colorSchema1,
#jsHeadlineLink.colorSchema1 a,
#jsPowerLink.colorSchema1 {
    color: #cc092f;
}

div.colorSchema2 {
    background: #8ab2d0;
    border:1px solid #8ab2d0;    
}
#jsHeadlineLink.colorSchema2,
#jsHeadlineLink.colorSchema2 a,
#jsPowerLink.colorSchema2 {
    color: #8ab2d0;
}

div.colorSchema3 {
    background: #4c74ad;
    border:1px solid #4c74ad;    
}
#jsHeadlineLink.colorSchema3,
#jsHeadlineLink.colorSchema3 a,
#jsPowerLink.colorSchema3 {
    color: #4c74ad;
}

div.colorSchema4 {
    background: #394f80;
    border:1px solid #394f80;    
}
#jsHeadlineLink.colorSchema4,
#jsHeadlineLink.colorSchema4 a,
#jsPowerLink.colorSchema4 {
    color: #394f80;
}

div.colorSchema5 {
    background: #999;
    border:1px solid #999;    
}
#jsHeadlineLink.colorSchema5,
#jsHeadlineLink.colorSchema5 a,
#jsPowerLink.colorSchema5 {
    color: #999;
}

div.colorSchema6 {
    background: #4d4d4d;
    border:1px solid #4d4d4d;    
}
#jsHeadlineLink.colorSchema6,
#jsHeadlineLink.colorSchema6 a,
#jsPowerLink.colorSchema6 {
    color: #4d4d4d;
}

div.colorSchema7,
div.colorSchema8 {
    background: #FFF;
    border:1px solid #cccccc;    
}
#jsHeadlineLink.colorSchema7,
#jsHeadlineLink.colorSchema7 a,
#jsPowerLink.colorSchema7,
#jsHeadlineLink.colorSchema8,
#jsHeadlineLink.colorSchema8 a,
#jsPowerLink.colorSchema8 {
    color: #999;
}

#inner.colorSchema7 h1,
#inner.colorSchema8 h1 {
    color:#999;
}
#inner.colorSchema7 .innerFrame {
    background: #f5f5f5;
    border:1px solid #cccccc;    
}
#inner.colorSchema8 .innerFrame {
    background: #FFF;
    border:1px solid #FFF;    
}

/* = Rating
-------------------------------------------------- */
#inner h1 {
    color: #FFF;
    font-size: 12px;
    margin-left: 7px;
        float: left    
}
#inner.big h1,
#inner.medium h1 {
    margin-top:16px
}
#inner.small h1 {
    min-width:130px;

}
#inner div#logo {
    position: relative;
    width: 68px;
    height: 22px;
    float: right;
    margin: 8px 7px 1px 7px;
    cursor: pointer;
}

/* Erweiterungen von innerFrame */
div.rating {
    padding: 10px 5px 5px 5px
}
div.elTop {
    margin-bottom: 10px
}

img.ratingPic {
    float: left;
    margin: 0 5px 0 0;
    background: #FFF
}
div#content .rating p.ratingTxt {
    font-size:11px !important;
    margin: 0;

}
.rating p.ratingTxt em {
    font-size: 16px !important ;
    font-weight: bold;
    line-height: 20px;
    font-style: normal;
    
}
.rating p.ratingTxt strong {
    display: block;
    margin-bottom:5px;
            background: #FFF
}
.rating p.ratingTxt strong i{
    font-style: normal;
    font-weight: normal;
    display: block;
}
.rating p.ratingTxt span {
    display: block;
    color: #999;
}
.rating p.ratingTxt span b {
    display: block;
    font-weight: normal;
}


.criteria {
    margin-top: 5px;
    border:1px solid #c8c8c8;
    border-top:10px solid #FFF
}
#inner.noCriteria #jsBtm{
    display:none
}
ul.rateList {
    width:100% ;
    float: left;
    *float:none !important ;
}
ul.rateList li{
    font-size: 11px !important;
    color: #145ca3;
    position: relative;
    display: block;
    clear: both;
    float: left;
    width:100%;
}
/*ul.rateList li.hide{
    display:block !important;
    opacity:.5
}*/
ul.rateList li.sec{
    clear:none
}
.small .inner_rating ul.rateList li{
    float:none;
    clear: both;
}
ul.rateList li div{
    position: relative;    
    padding: 2px 75px 2px 0;
    color: #2fb8db;
}

ul.medium li{
    width:45%;
    margin-right:5%;
}
ul.medium li.sec{
    margin-right: 0
}
ul.rateList li p{
    position: absolute;
    right: 3px;
    top:2px;
    margin: 0 !important 
}
.rateList span{
    min-width:20px;
    text-align: left;
    display: inline-block;
    font-weight: bold;
    color: #2fb8db;
}



/* Neue Icons für den Widget ( MWX DAM ) */

.rating .rating {
    color: #2fb8db;
    min-height: 50px; 
    padding: 0;
}

.ratingCircleSmall {
    float: left;
    height: 34px;
    width: 44px;
    padding: 11px 0 0;
    font-size: 18px;
    text-align: center;
    background-image: url(/widgetCreator/images/_general/elements/spriteRatings.png);
    background-repeat:no-repeat;
}

/*
.rating1  .ratingCircleSmall { background-position:    0px -3670px; }
.rating2  .ratingCircleSmall { background-position:  -50px -3670px; }
.rating3  .ratingCircleSmall { background-position: -100px -3670px; }
.rating4  .ratingCircleSmall { background-position: -150px -3670px; }
.rating5  .ratingCircleSmall { background-position: -200px -3670px; }
.rating6  .ratingCircleSmall { background-position: -250px -3670px; }
.rating7  .ratingCircleSmall { background-position:    0px -3720px; }
.rating8  .ratingCircleSmall { background-position:  -50px -3720px; }
.rating9  .ratingCircleSmall { background-position: -100px -3720px; }
.rating10 .ratingCircleSmall { background-position: -150px -3720px; }
*/

.rating0  .ratingCircleSmall,
.rating-1 .ratingCircleSmall{ background-image: none; display:none;}
.rating1  .ratingCircleSmall { background-position:  -155px -3px;}
.rating2  .ratingCircleSmall { background-position:  -155px -56px;}
.rating3  .ratingCircleSmall { background-position:  -155px -109px;}
.rating4  .ratingCircleSmall { background-position:  -155px -161px;}
.rating5  .ratingCircleSmall { background-position:  -155px -214px;}
.rating6  .ratingCircleSmall { background-position:  -155px -267px;}
.rating7  .ratingCircleSmall { background-position:  -155px -320px;}
.rating8  .ratingCircleSmall { background-position:  -155px -372px;}
.rating9  .ratingCircleSmall { background-position:  -155px -425px;}
.rating10 .ratingCircleSmall { background-position:  -155px -478px;}


.ratingDescription {
    font-size: 12px;
    margin: 5px 0 0 50px;
}

.ratingDescription strong {
    font-size: 14px;
    color: #2fb8db;
}


.blockRating {
    display: block;
    float: left;
    height: 5px;
    width: 40px;
    padding: 1px;
    margin: 3px 7px 0 0;
    border: 1px solid #2fb8db;
    background-color: #fff;
}

.blockRating .barRating {
    display: block;
    height: 5px;
    width: 100%;
    background: #2fb8db;
}

.blockRating.rating1  .barRating { width:  10%; }
.blockRating.rating2  .barRating { width:  20%; }
.blockRating.rating3  .barRating { width:  30%; }
.blockRating.rating4  .barRating { width:  40%; }
.blockRating.rating5  .barRating { width:  50%; }
.blockRating.rating6  .barRating { width:  60%; }
.blockRating.rating7  .barRating { width:  70%; }
.blockRating.rating8  .barRating { width:  80%; }
.blockRating.rating9  .barRating { width:  90%; }
.blockRating.rating10 .barRating { width: 100%; }


/*
span.totalRating {
    display: block;
    width:40px;
    height: 9px;
    position: relative;
    border:1px solid #999;
    float: left;
    margin: 2px 4px 0 0;
    
}
span.totalRating span {
    display: block;
    height: 9px;
    position: absolute;
    top:0;
    left: 0;    
}

.rating1 span {
    width: 10%;
    background-color: #FF0A00;
}
.rating2 span {
    width: 20%;
    background-color: #FF3700;
}
.rating3 span {
    width: 30%;
    background-color: #FF6600;
}
.rating4 span {
    width: 40%;
    background-color: #FFB300;
}
.rating5 span {
    width: 50%;
    background-color: #FBD500;
}
.rating6 span {
    width: 60%;
    background-color: #D3E501;
}
.rating7 span {
    width: 70%;
    background-color: #ABEF01;
}
.rating8 span {
    width: 80%;
    background-color: #66E001;
}
.rating9 span {
    width: 90%;
    background-color: #30D604;
}
.rating10 span {
    width: 100%;
    background-color: #028A01;
}*/

/* Auspraegung Small */
#inner.small li div{
    clear:both;
    padding: 2px 0 2px 0;
}
#inner.small li p{
    position: static;
    clear: both;    
}
#inner.small li p{
    position: static;
    clear: both;    
}
/* Auspraegung big */
#inner.big li  {
    width:230px;
    padding: 0 0 0 5px
}
#inner.big li.sec  {
    float:right
}
/* Auspraegung xxl */
#inner.big {
    min-height:163px;    
}
#inner.big .inner_rating  {
    min-width: 473px;
    position: relative;
    padding-left: 182px;
}

#inner.big .rating  {
    padding: 10px 0 5px 0
}
div#inner.big .elTop {
    width:170px;
    min-width: 170px;
    position: absolute;
    padding-left:5px; 
    left: 7px;
    margin: 0;
    overflow:hidden;    
}
div#inner.big .rating {
    margin-top: 0;
}



/* XXL muss von booking ueberschrieben werden */
div#inner.booking  {
    min-height:0;
    _height:auto;
    min-width: 0;
    _width: auto;
    float:none;
    position: static;
    padding-left: 0;
}

div#inner.booking h1  {
    margin-left: 0
}

/* topQuality */
#viewTopQuality .innerFrame {
    margin-top:0;
    padding-top:0;
    padding-bottom:0;
}
#viewTopQuality #inner {
    padding-bottom:0;
}

#viewTopQuality div.innerFrame {
    border:none;
}

#viewTopQuality a {
    font-size: 18px!important;
    text-align:center;
    font-weight:bold;
    display:inline-block;
    cursor:pointer;
    text-decoration:none;
}
div#content #viewTopQuality p {
    font-size: 14px;
    text-align:center;
    margin:0;
}

#viewTopQuality #inner.small {
    min-width:161px;
    min-height:184px;
}

#viewTopQuality .small a {
    font-size: 14px!important;
    padding-top:124px;
}

#viewTopQuality #inner.medium {
    min-width:298px;
    min-height:298px;
}

#viewTopQuality .medium a {
    padding-top:192px;
    margin-bottom:10px;
}

#viewTopQuality #inner.big {
    min-width:398px;
    min-height:138px;
}

#viewTopQuality #inner.big .contentWrap,
#viewTopQuality #inner.big{
    min-height:132px;
}

#viewTopQuality .big a {
    padding-top:42px;
    padding-left: 156px;
    padding-right:8px;
    margin-bottom:10px;
}

#viewTopQuality .big p {
    padding-left: 156px;
    padding-right:8px;
}

/* colorSchema8 --> weiss  */
#viewTopQuality .colorSchema8 {
    background-color: #fff;
    color:#808080;
    border:1px solid #fff;
}

#viewTopQuality .colorSchema8 a {
    color:#808080;
}

#viewTopQuality .colorSchema5 {
    background-color: #f0f0f0;
    color:#333;
    border:1px solid #f0f0f0;
}

#viewTopQuality .colorSchema5 a {
    color:#333;
}

#viewTopQuality .colorSchema5 div.innerFrame {
    background-color: #f0f0f0;
}

#viewTopQuality .colorSchema6 {
    background-color: #999;
    color:#fff;
    border:1px solid #999;
}

#viewTopQuality .colorSchema6 a {
    color:#fff;
}

#viewTopQuality .colorSchema6 div.innerFrame {
    background-color: #999;
}


#inner.topQuality .innerBorder .contentWrap {
    background-image: url("/widgetCreator/images/_general/elements/topQuality_logo.png");
    background-repeat: no-repeat;
}

#inner.topQuality .innerBorder .currentYear2014 {
    background-image: url("/widgetCreator/images/_general/elements/topQuality_logo_2014.png");
}

#inner.topQuality .innerBorder .currentYear2015 {
    background-image: url("/widgetCreator/images/_general/elements/topQuality_logo_2015.png");
}


#viewTopQuality #inner.colorSchema8 .contentWrap {
    background-position:50% 7px;
}

#viewTopQuality #inner.colorSchema5 .contentWrap {
    background-position:50% -342px;
}

#viewTopQuality #inner.colorSchema6 .contentWrap {
    background-position:50% -693px;
}

#viewTopQuality #inner.colorSchema8.medium .contentWrap {
    background-position: 50% -1024px;
}

#viewTopQuality #inner.colorSchema5.medium .contentWrap {
    background-position: 50% -1376px;
}

#viewTopQuality #inner.colorSchema6.medium .contentWrap {
    background-position: 50% -1726px;
}

#viewTopQuality #inner.colorSchema8.big .contentWrap {
    background-position:12px 7px;
}

#viewTopQuality #inner.colorSchema5.big .contentWrap {
    background-position:12px -342px;
}

#viewTopQuality #inner.colorSchema6.big .contentWrap {
    background-position:12px -691px;
}

/* test dynamic */

#viewTopQuality  .innerBorder {
    text-align:center!important;
}

#viewTopQuality .contentWrap {
    display: inline-block;
    width: auto;
    min-width:140px;
}

#viewTopQuality .medium .contentWrap {
    min-width:148px;
}

#viewTopQuality .setBorder {
    border-color:#ccc;
}


/* = Helper
-------------------------------------------------- */

/* = Layer mit Vorteilen
-------------------------------------------------- */
#content .help-layer .bookingRestrictions {
    margin-top: 1em;
    border: none;
}
.help-layer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    z-index: -1;
    display: none;
}
.help-layer {
    z-index: 20000;
}
.widget .help-layer {
    font-size: 12px !important;
}
.help-layer .top {
    background: transparent url(/widgetCreator/images/_general/elements/helpLayer.png) right
        -900px no-repeat;
    height: 3px;
    margin-left: 3px;
    z-index: 15;
}

.help-layer .top span {
    background: transparent url(/widgetCreator/images/_general/elements/helpLayer.png) -50px
        0 no-repeat;
    display: block;
    height: 3px;
    left: 0;
    overflow: hidden;
    position: absolute;
    width: 3px;
}
.help-layer .content {
    background: #F0F7FF none repeat scroll 0 0;
    border-left: 2px solid #779FCF;
    border-right: 2px solid #779FCF;
    padding: 1.2em;
    z-index: 15;
    _height:1%
}
#inner .help-layer {
    width:250px
}
#inner .help-layer .content {
    padding:8px
}
#inner .help-layer h4 {
    font-size: 11px !important;
    margin: 0 
}
#inner .help-layer ul.checkList {
    padding:4px 0 0 0 
}
#inner.small .help-layer {
    width:95%;
}
.help-layer .pike {
    background: transparent url(/widgetCreator/images/_general/elements/helpLayer.png) no-repeat;
    display: block;
    height: 21px;
    position: absolute;
    width: 21px;
    z-index: 15;

}
#inner .help-layer .pikeBottom {
    left:auto;
    right: 10%;
    margin-left: -11px;
    top: -11px;
    background-position: -250px 0;
}
.help-layer .shadowRight {
    background: transparent url(/widgetCreator/images/_general/elements/helpLayer.png) top right no-repeat;
    width: 100%;
    padding-right: 7px;
}
.help-layer .shadowCorner {
    background: transparent url(/widgetCreator/images/_general/elements/helpLayer.png) -100px 0 no-repeat;
    height: 10px;
    width: 10px;
    z-index: 1;
    position: absolute;
    right: -10px;
}

.help-layer .shadowBottom {
    background: url(/widgetCreator/images/_general/elements/helpLayer.png) left -950px no-repeat;
    height: 10px;
    z-index: 1;
    margin-right: 3px;
    margin-top: -3px;
    position: relative;
}
#inner .help-layer .help-text {
    margin:0 -10px 0 0;
}
#inner .help-layer .top {
    left:80%
}
.help-layer .bottom {
    background: transparent url(/widgetCreator/images/_general/elements/helpLayer.png) right
        -850px no-repeat;
    height: 3px;
    margin-left: 3px;
    z-index: 15;
    position: relative;
}
.help-layer .bottom span {
    background: transparent url(/widgetCreator/images/_general/elements/helpLayer.png) 0 0;
    display: block;
    height: 3px;
    margin-top: 0;
    left: -3px;
    overflow: hidden;
    position: absolute;
    width: 3px;
}

#inner .help-layer ul.checkList li {
    display: block;
    padding: 0 0 2px 20px;
        background: url(/widgetCreator/images/_general/icons/sprite.png) no-repeat 0 -999px;
        font-size:11px !important 
}

.help-layer .close {

    background: url("../images/_general/icons/close.png") no-repeat 0 0;
    color:#CC092F;
    cursor:pointer;
    height:20px;
    width:20px;
    padding:0;
    position:absolute;
    top:10px;
    z-index:15;
}
.help-layer .close:hover {
    text-decoration: underline
}


/* = Buttons
-------------------------------------------------- */

/* SubmitButton / Button Global */
.global {
    float: left;
}
.contentFooter .global {
    float: right;
}

/* ID zum Ausblenden von Elmeneten wenn kein JS an ist (wird onload entfernt) */

#noJsHide {
    display: none!important;
}
/* Ausnahme ChangeLanguage Popup - JS ist garantiert an  */
#popupWrap #noJsHide {
    display: block!important;
}


/* Fehlermeldung */

.errorMsg {
    margin: 0;
}

.errorMsg a.link {
    background: 0;
    text-decoration: underline;
}

.help-layer-error .top,
.help-layer-error .top span,
.help-layer-error .pike,
.help-layer-error .shadowRight,
.help-layer-error .shadowCorner,
.help-layer-error .shadowBottom,
.help-layer-error .bottom,
.help-layer-error .bottom span
 {
    background-image: url(/widgetCreator/images/_general/elements/helpLayerError.png);
}

.help-layer-error .content {
    background-color: #f7c8c8;
    border: none;
}

.help-layer-error .content p {
    color: #990000 !important;
    margin: 0 1.2em .5em 0 !important;
    font-family: ClanBold, helvetica, Arial, sans-serif;
    font-weight: normal;
}

.help-layer-error {
    display: none;
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    background-color: #f7c8c8;
}

.small .help-layer-error {
    height: 182px;
}

/* IE Hacks BookingWidget */
* html #inner {
    height: 1%;
    padding-bottom:9px;
}
* html .clearFix {
    overflow: hidden;
}

* html div.innerBorder {
    margin-top:-1px;
}
* html .rating div.innerBorder {
    height:1%
}
* html div.innerBorder * {
    position:relative !important 
}
* html fieldset.viewBooking {
    width:132px !important ;
}
* html .big fieldset.viewBooking {
    width:22% !important ;
}
* html .button input {
    overflow: visible;
    display: inline !important;
    margin-bottom: -4px
}
* html #inner.small #jsButton {
    display:inline
}
* html #inner label.check input {
    position:absolute !important ;
    left: -25px;
    top: -4px;
}
* html img.ratingPic {
    position:relative
}
* html ul.rateList li p {
    position:absolute !important ;    
}
* html .small ul.rateList li p {
    position:static !important ;    
}
* html ul.rateList li div {
    height: 1%;
}

* html span.totalRating {
    overflow:hidden
}
* html div#inner.big .elTop {
    left: -182px;
    top:0;
}
* html .big ul.rateList {
    position:relative !important ;    
}
/* IE7 Hacks BookingWidget */

*+html .button input {
    overflow: visible;
    display: inline !important;
    margin-bottom: -4px
}
*+html #inner.small #jsButton {
    display:inline
}
*+html .big ul.rateList {
    position:relative !important ;    
}
*+html div.inner_rating {
    margin-top:-2px;
}
div.inner_rating {
    _margin-top:-3px;
}
.help-layer iframe {
    _display: block;
    _filter:Alpha(opacity=0);
}

.booking .help-layer {
    _overflow:hidden;
}

.help-layer .shadowRight {
    _width: auto;
    _padding-right: 0;
}

.help-layer .content {
    _padding-top: 2em;
}

.help-layer .close {
    _right: 4px;
}

